@charset "utf-8";
.content{height:100%;}

.includePanel .body,.includePanel .body .right{background-image:url(/cms-cps/newskies/images/flexi-box/styles-ie6/th-001-middle-ie6.gif);}
.includePanel .top,.includePanel .top .right,.includePanel .bottom,.includePanel .bottom .right{background-image:url(/cms-cps/newskies/images/flexi-box/styles-ie6/th-001-005-main.gif);}
